## vim-pathogen 2.3

=== debian/changelog ===
vim-pathogen (2.3-2) unstable; urgency=low

  * Added Vcs field in debian/control

 -- Andrea Capriotti <capriott@debian.org>  Thu, 17 Jul 2014 12:53:05 +0200

vim-pathogen (2.3-1) unstable; urgency=medium

  * New upstream release.
  * Added maintainer scripts.

 -- Andrea Capriotti <capriott@debian.org>  Mon, 09 Jun 2014 17:20:43 +0200

vim-pathogen (2.2-1) unstable; urgency=low

  * Initial release (Closes: #734759)

 -- Andrea Capriotti <capriott@debian.org>  Tue, 10 Dec 2013 17:42:07 +0100
