=== debian/control ===
Source: vim-pathogen
Section: editors
Priority: optional
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: http://www.vim.org/scripts/script.php?script_id=2332
Vcs-Git: git://anonscm.debian.org/collab-maint/vim-pathogen.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/vim-pathogen.git;a=summary

Package: vim-pathogen
Architecture: all
Depends: vim, vim-addon-manager, ${shlibs:Depends}, ${misc:Depends}
Recommends: vim-scripts
Description: Manage your runtimepath with ease
 pathogen.vim makes it super easy to install plugins and runtime files in their
 own private directories.
