=== debian/watch ===
version=3
http://githubredir.debian.net/github/tpope/vim-pathogen/ v(.*).tar.gz
