=== debian/control ===
Source: vim-pathogen
Section: editors
Priority: optional
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://www.vim.org/scripts/script.php?script_id=2332
Vcs-Git: https://salsa.debian.org/debian/vim-pathogen.git
Vcs-Browser: https://salsa.debian.org/debian/vim-pathogen

Package: vim-pathogen
Architecture: all
Depends: vim, ${shlibs:Depends}, ${misc:Depends}, ${vim-addon:Depends}
Recommends: vim-scripts
Description: Manage your runtimepath with ease
 pathogen.vim makes it super easy to install plugins and runtime files in their
 own private directories.
