=== debian/watch ===
version=4
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vim-pathogen-$1\.tar\.gz/,\
uversionmangle=s/-/~/ \
  https://github.com/tpope/vim-pathogen/tags .*/v?(\d\S*)\.tar\.gz \
  debian uupdate
